/* Reset CSS */
@import "reset.css";

/* ---------- Fonts ---------- */
@font-face {
    font-family: 'LatoHairline';
    src: url('../fonts/Lato-Hai-webfont.eot');
    src: url('../fonts/Lato-Hai-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-Hai-webfont.woff') format('woff'),
         url('../fonts/Lato-Hai-webfont.ttf') format('truetype'),
         url('../fonts/Lato-Hai-webfont.svg#LatoHairline') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoHairlineItalic';
    src: url('../fonts/Lato-HaiIta-webfont.eot');
    src: url('../fonts/Lato-HaiIta-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-HaiIta-webfont.woff') format('woff'),
         url('../fonts/Lato-HaiIta-webfont.ttf') format('truetype'),
         url('../fonts/Lato-HaiIta-webfont.svg#LatoHairlineItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoLight';
    src: url('../fonts/Lato-Lig-webfont.eot');
    src: url('../fonts/Lato-Lig-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-Lig-webfont.woff') format('woff'),
         url('../fonts/Lato-Lig-webfont.ttf') format('truetype'),
         url('../fonts/Lato-Lig-webfont.svg#LatoLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoLightItalic';
    src: url('../fonts/Lato-LigIta-webfont.eot');
    src: url('../fonts/Lato-LigIta-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-LigIta-webfont.woff') format('woff'),
         url('../fonts/Lato-LigIta-webfont.ttf') format('truetype'),
         url('../fonts/Lato-LigIta-webfont.svg#LatoLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoRegular';
    src: url('../fonts/Lato-Reg-webfont.eot');
    src: url('../fonts/Lato-Reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-Reg-webfont.woff') format('woff'),
         url('../fonts/Lato-Reg-webfont.ttf') format('truetype'),
         url('../fonts/Lato-Reg-webfont.svg#LatoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoItalic';
    src: url('../fonts/Lato-RegIta-webfont.eot');
    src: url('../fonts/Lato-RegIta-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-RegIta-webfont.woff') format('woff'),
         url('../fonts/Lato-RegIta-webfont.ttf') format('truetype'),
         url('../fonts/Lato-RegIta-webfont.svg#LatoItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoBold';
    src: url('../fonts/Lato-Bol-webfont.eot');
    src: url('../fonts/Lato-Bol-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-Bol-webfont.woff') format('woff'),
         url('../fonts/Lato-Bol-webfont.ttf') format('truetype'),
         url('../fonts/Lato-Bol-webfont.svg#LatoBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoBoldItalic';
    src: url('../fonts/Lato-BolIta-webfont.eot');
    src: url('../fonts/Lato-BolIta-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-BolIta-webfont.woff') format('woff'),
         url('../fonts/Lato-BolIta-webfont.ttf') format('truetype'),
         url('../fonts/Lato-BolIta-webfont.svg#LatoBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoBlack';
    src: url('../fonts/Lato-Bla-webfont.eot');
    src: url('../fonts/Lato-Bla-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-Bla-webfont.woff') format('woff'),
         url('../fonts/Lato-Bla-webfont.ttf') format('truetype'),
         url('../fonts/Lato-Bla-webfont.svg#LatoBlack') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {




    font-family: 'LatoBlackItalic';
    src: url('../fonts/Lato-BlaIta-webfont.eot');
    src: url('../fonts/Lato-BlaIta-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-BlaIta-webfont.woff') format('woff'),
         url('../fonts/Lato-BlaIta-webfont.ttf') format('truetype'),
         url('../fonts/Lato-BlaIta-webfont.svg#LatoBlackItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {
	margin-top:0 !important;	
}
.anc, #mobileMenu {
	display:none;	
}

/* ---------- General Typography ---------- DOUBLE CHECK WITH FINAL PSD */
h1{
	color:#016c66;
	font:50px/51px LatoBlack, Arial, Helvetica, sans-serif;
	margin:0 0 5px;
}
#main h1{
	color:#3a4a49;
	font:32px/51px LatoBlack, Arial, Helvetica, sans-serif;
	margin:0 0 10px;
}
h2{
	color:#3a4a49;
	font:22px/28px LatoRegular, Arial, Helvetica, sans-serif;
	margin:0 0 30px;
}
#main h2{
	color:#016c66;
	font:22px/28px LatoBold, Arial, Helvetica, sans-serif;
	margin:0 0 20px;
}
h3{
	color:#016c66
}
body, p, span, li, td{
	color:#6f6f6f;
	font:17px/160% Arial, Helvetica, sans-serif;
}
p, ul, ol{
	margin:0 0 23px;
}
a{
	color:#016c66;
}
a:hover{
	color:#005651;
}
#main ul li{
	list-style:square outside url(../images/bullet.png);
	margin:0 0 0 14px;
	padding:0 0 0 8px;
}
#main ol{
	margin:0 0 23px 25px;
}
#main ol ol{
	margin:0 0 0 25px;
}
#main ol > li{
	list-style:decimal outside none;
}
#main ol ol > li{
	list-style:lower-alpha outside none;
}
label{
	color:#3a4a4a;
	display:block;
	float:left;
	font:bold 15px/100% Arial, Helvetica, sans-serif;
	padding:16px 28px 0 0;
	position:relative;
	text-align:right;
	width:180px
}
span.req{
	color:#ff0000;
	display:block;
	position:absolute;
	right:18px;
	top:8px;
}
span.dollar{
	display:block;
	float:left;
	margin:10px 0 0;
	width:14px;
}
fieldset legend{
	border-bottom:1px solid #B7B7B7;
	color:#016c66;
	font:20px LatoBlack, Arial, Helvetica, sans-serif;
	display:block;
	margin:0 0 30px;
	padding:0 0 8px;
	width:100%;
}
::-webkit-input-placeholder, :-moz-placeholder, ::-moz-placeholder, :-ms-input-placeholder {  
   color:#848484; 
}
.button{
	background:#016c66;
	color:#fff;
	display:block;
	float:right;
	font:15px/100% LatoBlack, Arial, Helvetica, sans-serif;
	margin:0 0 12px;
	padding:15px 0 15px 40px;
	text-decoration:none;
	text-transform:uppercase;
	width:120px;
}
.button:hover{
	background-color:#024440;
	color:#fff;
}
.button.selected{
	display:none;
}
footer .button {
	float:none;
	display:inline-block;	
}

footer .navPolicies {
    margin: 27px 0 0;
}

/* ---------- General Layout ---------- */
.wrapper{
	margin:0 auto;
	padding:0 20px;
	width:960px;
}
/* Header */
header.wrapper{
	padding:12px 20px 0;
	position:relative;
	z-index:5;
}
header > a{
	background:url(../images/logo-artf.png) no-repeat 0 0;
	display:block;
	height:84px;
	position:relative;
	text-indent:-99999px;
	top:9px;
	width:250px;
	z-index:10;
}

/* Primary Nav - First Level */
header nav{
	height:48px;
	margin:10px 0 0;
}
header nav img{
	display:none;
}
header nav > div > ul > li{
	float:left;
	position:relative;
}
header nav > div > ul > li.menu-item-has-children{
	margin:0 0 0 -10px;
}
header nav > div > ul > li.navPolicies{
	display:none;
}
header nav > div > ul > li > a{
	color:#046d68;
	display:block;
	/*font:15px LatoBlack, Arial, Helvetica, sans-serif;*/
	font:14px LatoBlack, Arial, Helvetica, sans-serif;
	/*margin:0 0 0 15px;*/
	margin:0 0 0 38px;
	/*padding:5px 10px;*/
	padding:5px 0;
	text-decoration:none;
	text-transform:uppercase;
}
header nav > div > ul > li:first-child > a{
	margin: 0;
}
header nav > div > ul > li.current-menu-item > a, header nav > div > ul > li.current-menu-ancestor > a, header nav > div > ul > li > a:hover{
	color:#024440;
}
header nav > div > ul > li.menu-item-has-children > a{
	padding:5px 2px 5px 10px;
}
header nav > div > ul > li.menu-item-has-children > a:after{
	content: url(../images/icon-dropDownMenu.gif);
}

/* Primary Nav - Second Level */
header nav > div > ul ul{
	display:none;
	position:absolute;
}
header nav > div > ul > li:hover > ul{
	display:block;
	left:7px;
}
header nav > div > ul ul a{
	background:#ededed;
	border-bottom:1px solid #cfcfcf;
	-webkit-box-shadow:0 2px 2px rgba(102, 6, 0, 0.25);
	box-shadow:0 2px 2px rgba(102, 6, 0, 0.25);
	display:block;
	font:15px LatoBold, Arial, Helvetica, sans-serif;
	padding:8px 18px;
	text-decoration:none;
	width:215px;
}
header nav > div > ul ul li.current-menu-item > a, header nav > div > ul ul li > a:hover{
	background:#efb71d;
	color:#fff;
}

/* Footer */
footer{
	background:#f3f3f3;
	clear:both;
	padding:56px 0 100px;
}
footer nav{
	
}
footer nav img{
	display:none;
}
footer nav > div > ul, footer nav > div > ul ul{
	margin:0;
}
footer nav > div > ul > li{
	float:left;
	width:196px;
}
footer nav li.navHome, footer nav li.navApply, footer nav li.navContact{
	display:none;
}
footer nav > div > ul > li > a{
	color:#005e3e;
	display:block;
	font:13px LatoBold, Arial, Helvetica, sans-serif;
	padding:0 0 7px;
	text-decoration:none;
	text-transform:uppercase
}
footer nav > div > ul > li > a:hover{
	color:#024440
}
footer nav ul ul li, footer nav ul ul a{
	color:#666666;
	font-size:13px;
	text-decoration:none;
}
footer nav ul ul a:hover{
	text-decoration:underline;
}
footer .contactUs{
	background-image:url(../images/icon-contact.png);
	background-position:11px 16px;
	background-repeat:no-repeat;
	margin:1px 0 12px;
}
footer .contactUs:hover{
	background-position:11px -44px;
}
footer .applyOnlne{
	background-image:url(../images/icon-apply.png);
	background-position:13px 13px;
	background-repeat:no-repeat;
}
footer .applyOnlne:hover{
	background-position:13px -47px;
}
footer #base{
	background:url(../images/bg-base.png) no-repeat center 0;
	clear:both;
	padding:78px 0 0;
}
footer #base a{
	background:url(../images/csd-logo.png) no-repeat 0 0;
	display:block;
	float:right;
	height:44px;
	text-indent:-99999px;
	width:135px;
	margin-top:-18px;
}
footer #base span, footer #base span .textwidget p{
	color:#848484;
	display:block;
	float:left;
	font-size:11px;
	margin:-1px 0 0;
}

/* Content */
#content{
	border-top:1px solid #f0f0f0;
	clear:both;
	position:relative;
	margin:0 auto 39px;
	overflow:auto;
	z-index:1;
}
#content .wrapper{
	padding:80px 0 0;
}
#banner{
	background-color:#016c66;
	border-top:2px solid #016761;
	-webkit-box-shadow:inset 0 -8px 6px -6px #333;
   	-moz-box-shadow:inset 0 -8px 6px -6px #333;
	box-shadow:inset 0 -8px 6px -6px #333;
	height:243px;
	margin:0 0 -48px;
}
#banner h2{
	color:#fff;
	font:50px/51px LatoBlack, Arial, Helvetica, sans-serif;
	margin:11px 0 0 309px;
	text-shadow: 1px 1px 1px #000;
}
#main{
	float:right;
	width:650px;
}
#main .applyCTA{
	background:url(../images/bg-applyCTA.jpg) no-repeat 0 0;
	clear:both;
	display:block;
	height:78px;
	text-indent:-99999px;
	width:650px;
}
#main .applyCTA:hover{
	background-position:0 bottom;
}
#main .contactCTA{
	background:url(../images/bg-contactCTA.jpg) no-repeat 0 0;
	clear:both;
	display:block;
	height:78px;
	text-indent:-99999px;
	width:650px;
}
#main .contactCTA:hover{
	background-position:0 bottom;
}
aside{
	float:left;
	width:250px;
}
aside .applyCTA{
	background:#016c66;
	display:block;
	margin:0 0 18px;
	padding:19px 26px;
	text-decoration:none;
}
aside .applyCTA p{
	background:url(../images/icon-applyNow.png) no-repeat 0 0;
	color:#fff;
	font:16px/100% LatoBold, Arial, Helvetica, sans-serif;
	margin:0 0 16px;
	padding:0 0 0 50px;
	text-shadow: 1px 1px 1px #224947;
}
aside .applyCTA button{
	background:#efb71d url(../images/icon-button.png) no-repeat scroll 25px 13px;
	border:none;
	-webkit-box-shadow:0 8px 6px -6px #333;
   	-moz-box-shadow:0 8px 6px -6px #333;
	box-shadow:0 8px 6px -6px #333;
	color:#005651;
	display:block;
	font:16px/100% LatoBlack, Arial, Helvetica, sans-serif;
	padding:15px 12px 12px;
	text-transform:uppercase;
	width:100%;
}
#hardship aside .applyCTA button, #about aside .applyCTA button{
	background-image:none;
}
aside .applyCTA:hover button{
	background-color:#f5d031;
}
aside .notice{
	border:1px solid #b7b7b7;
	margin:0 0 18px;
	padding:19px 26px 22px;
}
aside .notice h3{
	font:19px/100% LatoBlack, Arial, Helvetica, sans-serif;
	margin:8px 0;
}
aside .notice p{
	font:16px/19px LatoBold, Arial, Helvetica, sans-serif;
	margin:0;
}
aside nav#section{
	margin:-185px 0 0;
}
aside nav#section > ul{
	margin:0 0 18px;
}
aside nav#section a, aside nav#section li.current-menu-item > ul li a {
	background:#ededed;
	border-top:1px solid #cfcfcf;
	display:block;
	font:15px/100% LatoBold, Arial, Helvetica, sans-serif; 
	padding:15px 22px;
	color:#016C66;
	text-decoration:none;
}
aside nav#section li.current-menu-item a, aside nav#section a:hover, aside nav#section li.current-menu-item a:hover, aside nav#section li.current-menu-item li.current-menu-item > a{
	background:#efb71d url(../images/bg-sectionNavSelected.png) no-repeat right center;
	color:#fff;
}
aside nav#section li:first-child a{
	border:none;
}
aside nav#section ul ul {
	margin:0;	
}
aside nav#section ul > li > a:first-child {
	border-bottom:1px solid #cfcfcf;
}
aside nav#section ul > li > ul li a, aside nav#section li.current-menu-item > ul li a {
	border:none !important;	
	padding:15px 15px 15px 40px;
}
/* aside nav#section ul > li > ul li a:hover {
	background:#ededed;
	color:#efb71d;
} */

/* ---------- Indvidual Page Styles ---------- */

/* ---- Home ---- */
#home #content{
	background:url(../images/banner-home.jpg) no-repeat center 0;
}
#home #content h1{
	margin:100px 10px 168px 0;
	text-align:right;
}
#ctaRow{
	*padding:80px 0 0;
}
#home .cta{
	display:block;
	float:left;
	min-height:250px;
	width:216px;
	margin:0 0 0 32px;
}
#home .cta:first-child{
	margin:0;
}
#home .cta a{
	text-decoration:none;
}
#home .cta h2{
	color:#016c66;
	font:14px LatoBlack, Arial, Helvetica, sans-serif;
	text-align:center;
	text-transform:uppercase;
	margin:0 0 17px;
}
#home .cta h2:before{
	content: url(../images/icon-cta.png);
}
#home .cta a:hover h2{
	text-decoration:underline;
}
#home .cta img{
	border:1px solid #dfdfdf;
	margin:0 0 13px;
}
#home .cta p{
	color:#666;
	font:13px/19px Arial, Helvetica, sans-serif;
	margin:0 4px;
}
#home .cta a span{
	color:#016c66;
	display:block;
	font:13px/19px Arial, Helvetica, sans-serif;
	margin:0 4px;
	text-transform:lowercase;
}
#home .cta a:hover span{
	text-decoration:underline;
}

/* Hardship */
#hardship #banner{
	background-image:url(../images/banner-Hardship.jpg);
	background-position:center bottom;
	background-repeat:no-repeat;
}
#hardship aside .applyCTA button{
	background-image:none;
}

/* About */
#about #banner{
	background-image:url(../images/banner-About.jpg);
	background-position:center bottom;
	background-repeat:no-repeat;
}
#about #content .wrapper{
	position:relative;
}
#about #aboutUsHat{
	bottom:-210px;
	height:245px;
	position:absolute;
	right:0;
	width:402px
}

/* Contact Us */
#contactUs #banner{
	background-image:url(../images/banner-About.jpg);
	background-position:center bottom;
	background-repeat:no-repeat;
}
#contactUs #content .wrapper{
	position:relative;
}
#contactUs #aboutUsHat{
	bottom:-210px;
	height:245px;
	position:absolute;
	right:0;
	width:402px
}
#contactUs table {
	width:100%;	
}

/* Loans */
#loans #banner{
	background-image:url(../images/banner-Loans.jpg);
	background-position:center bottom;
	background-repeat:no-repeat;
}

/* Loans - Repayment Calculator */
#calculator{
	margin:0 0 50px;
}
#calculator label{
	padding:16px 5px 0 0;
	width:auto;
}
#calculator label.dollar{
	margin:0 0 0 10px;
}
#calculator input{
	-webkit-box-shadow:0 2px 2px rgba(102, 6, 0, 0.25);
	-moz-box-shadow:0 2px 2px rgba(102, 6, 0, 0.25);
	box-shadow:0 2px 2px rgba(102, 6, 0, 0.25);
	display:block;
	float:left;
	font-size:28px;
	margin:0 10px 0 0;
	padding:5px 6px;
	width:198px;
}
#calculator button{
	background:#efb71d;
	border:none;
	-webkit-box-shadow:0 2px 2px rgba(102, 6, 0, 0.25);
	-moz-box-shadow:0 2px 2px rgba(102, 6, 0, 0.25);
	box-shadow:0 2px 2px rgba(102, 6, 0, 0.25);
	color:#005651;
	display:block;
	float:right;
	font:16px/100% LatoBlack, Arial, Helvetica, sans-serif;
	margin:0 0 44px;
	padding:15px 18px 12px;
	text-transform:uppercase;
	width:230px;
}
#calculator button:hover{
	background:#f5d031
}
#calculator table{
	-webkit-box-shadow:0 1px 4px 0 #ccc;
   	-moz-box-shadow:0 1px 4px 0 #ccc;
	box-shadow:0 1px 4px 0 #ccc;
	clear:both;
	display:none;
	margin:40px 0 80px;
	width:100%;
}
#calculator table th{
	background:#016C66;
	border-bottom:1px solid #c1c1c1;
	border-left:1px solid #c1c1c1;
	border-right:1px solid #c1c1c1;
	color:#fff;
	font:18px/120% LatoBold, Arial, Helvetica, sans-serif;
	padding:10px 10px;
	text-align:left;
}
#calculator table th.numberOfPayDays{
	width:87px;
}
#calculator table th.fundMaintenanceContribution, #calculator table th.totalRepaid{
	width:87px;
}
#calculator table td{
	background:#fefefe;
	border-bottom:1px solid #c1c1c1;
	border-left:1px solid #c1c1c1;
	border-right:1px solid #c1c1c1;
	font-size:14px;
	padding:10px 10px
}
#calculator table tr:nth-child(2n) td{
	background:#ededed;
}
#calculator > span{
	display:block;
}
#calculator > span .label{
	display:block;
	float:left;
	width:370px;
}
#calculator > h2{
	clear:both;
	margin:40px 0 0;
}
#calculator input.error{
	background:#fff;
	border:1px solid #FF0000;
	color:#000;
}
#calculator p.errorMessage{
	color:#FF0000;
	clear:both;
	display:none;
	margin:20px 0 23px;
}

/* Loans - Thumbnail */
.photogalleryTable{
	margin:0 auto;
}

/* FAQs */
#faqs li > a:first-child{
	display:block;
	font-weight:bold;
	text-decoration:none;
}
#faqs li > a:first-child:hover{
	text-decoration:underline;
}
#faqs li .answer{
	margin:0 0 23px;
}
#faqs li p{
	margin:0;
}

/* ---- Apply Online ---- */
#application #content .wrapper{
	background:url(../images/banner-form.png) no-repeat 455px -75px;
}
#applicationForm{
	background:#fff;
	-webkit-box-shadow:0 2px 2px rgba(102, 6, 0, 0.25);
	box-shadow:0 2px 2px rgba(102, 6, 0, 0.25);
	border-bottom:1px solid #b7b7b7;
	border-left:1px solid #b7b7b7;
	border-right:1px solid #b7b7b7;
}

/* Progress */
#applicationForm ol#progress{
	margin:50px 0 0;
	overflow:auto;
}
#applicationForm ol#progress li{
	display:block;
	float:left;
	width:20%;
}
#applicationForm ol#progress li a{
	background:#005651;
	border-left:1px solid #014541;
	color:#4a9b96;
	display:block;
	font:14px LatoRegular, Arial, Helvetica, sans-serif;
	padding:30px 0 30px 14px;
	text-decoration:none;
	text-shadow: 1px 1px 1px #013a37;
}
#applicationForm ol#progress li span.activeArrow{
	background:url(../images/icon-activePanel.png) no-repeat center;
	display:none;
	height:14px;
	margin:0 auto;
	position:relative;
	width:40px;
	z-index:100;
}
#applicationForm ol#progress li.active span.activeArrow{
	display:block;
}
#applicationForm ol#progress li a:hover, #applicationForm ol#progress li.active a{
	background:#016c66;
	color:#fff;
}
#applicationForm ol#progress li a span{
	border:3px solid #4a9b96;
	-webkit-border-radius: 100px;
    border-radius: 100px;
	-webkit-box-shadow:1px 1px 1px #013a37;
	box-shadow:1px 1px 1px #013a37;
	color:#4a9b96;
	display:block;
	float:left;
	font:15px/190% LatoRegularm Arial, Helvetica, sans-serif;
	height:28px;
	margin:-10px 9px 0 0;
	text-align:center;
	width:28px
}
#applicationForm ol#progress li a:hover span, #applicationForm ol#progress li.active a span{
	border-color:#fdcf2f;
	color:#fdcf2f;
}

/* Panel */
.panel{
	clear:both;
	display:none;
	margin:-14px 0 50px;
	overflow:auto;
	padding:50px 45px 0 45px;
	position:relative;
}
.panel.active{
	display:block;
}
#applicationForm fieldset{
	float:right;
	margin:0 0 40px;
	width:664px;
}
#applicationForm fieldset > div{
	clear:both;
	margin:0 0 15px;
}
#applicationForm fieldset input, #applicationForm fieldset textarea, #applicationForm fieldset select{
	border:1px solid #b7b7b7;
	-webkit-box-shadow:0 2px 2px rgba(102, 6, 0, 0.25);
	box-shadow:0 2px 2px rgba(102, 6, 0, 0.25);
	font:14px/120% Arial, Helvetica, sans-serif;
	padding:14px 15px;
	width:392px;
}
#applicationForm fieldset select{
	width:424px;
}
#applicationForm fieldset select option{
	display:block;
	padding:2px;
}
#applicationForm fieldset textarea{
	height:80px;
}
#applicationForm fieldset input:focus, #applicationForm fieldset textarea:focus, #applicationForm fieldset select:focus{
	border-color:#3a4a49;
}
.instruction{
	color:#3A4A4A;
	display:block;
	font-size:12px;
	font-style:italic;
	margin:4px 0 0 224px;
}

/* Panel Graphic */
.panelGraphic{
	float:left;
	margin:58px 0 0;
	text-align:center;
	width:191px;
}
.panelGraphic h3{
	color:#016c66;
	font:19px LatoBlack, Arial, Helvetica, sans-serif;
	margin:15px 0 0;
}

/* Review and Submit Panel */
#applicationForm.review .panel{
	margin-bottom:0;
	padding:0 45px 12px 45px;
}
#applicationForm.review .panel#personalDetails{
	padding:50px 45px 12px 45px;
}
#applicationForm.review .button{
	display:none;
}
#applicationForm.review .panel#confirmSubmit{
	margin-bottom:50px;
}
#applicationForm.review .panel#confirmSubmit input{
	float:left;
	margin:7px 16px  20px 0;
	width:auto;
}
#applicationForm.review .panel#confirmSubmit label{
	float:right;
	font-weight:normal;
	line-height:150%;
	margin:0 0 30px;
	padding:3px 0 0;
	text-align:left;
	width:635px;
}
#applicationForm.review .panel#confirmSubmit input{
	border:none;
	padding:0;
}
#applicationForm.review .panel#confirmSubmit .button{
	display:block;
}
#confirmationPanel{
	display:none;
	float:right;
	margin:0 45px 0 0;
	width:664px;
}
#confirmationPanel h3{
	color:#016C66;
	font-size:20px;
	font-weight:bold;
	line-height:140%;
	margin:0 0 10px;
}
#confirmationPanel p{
	margin:0;
}
#applicationForm.review #confirmationPanel{
	display:block;
}


/* Panel Navigation Buttons */
.button.prev, .button.next, .button.sendApplication{
	background-image:url(../images/icon-arrows.png);
	background-repeat:no-repeat;
	width:auto;
}
.button.prev{
	background-position:13px 17px;
	margin:-20px 10px 0 0;
	padding:15px 15px 15px 30px;
}
.button.next{
	background-position:67px -121px;
	clear:both;
	margin:-20px 36px 0 0;
	padding:15px 30px 15px 15px;
}
#content #applicationForm.review input.button.sendApplication{
	background-position:169px -121px;
	border:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	clear:both;
	float:right;
	margin:45px 0 0 0;
	padding:15px 30px 15px 15px;
}

/* Tool Tips */
.toolTip{
	background:url(../images/icon-toolTip.png) no-repeat 0 0;
	display:block;
	float:right;
	height:25px;
	margin:12px 0 0;
	position:relative;
	width:25px;
}
.toolTip:hover{
	background-position:0 bottom;
}
.toolTip span{
	background:#016C66;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	-webkit-box-shadow:1px 1px 1px #013a37;
	box-shadow:1px 1px 1px #013a37;
	color:#fff;
	display:none;
	font-size:12px;
	padding:20px;
	position:absolute;
	right:30px;
	top:-40px;
	width:200px;
	z-index:100;
}

/* Validation */
#errorPanel{
	display:none;
	float:right;
	margin:0 45px 0 0;
	width:664px;
}
#errorPanel h3{
	color:#FF0000;
	font-size:15px;
	font-weight:bold;
	line-height:140%;
	margin:0 0 10px;
}
#errorPanel ul{
	margin:0 0 0 20px;
}
#errorPanel ul li{
	list-style:square outside none;
	font-size:15px;
}
#errorPanel label{
	color:#FF0000;
	float:none;
	font-weight:normal;
	padding:2px 0;
	text-align:left;
	width:auto;
}
#errorPanel label:hover{
	text-decoration:underline;
}
#applicationForm fieldset input.error, #applicationForm fieldset textarea.error, #applicationForm fieldset select.error{
	border-color:#FF0000;
}


/* Table - Information */

#information table {
	width:100%;	
}
#information table td {
	border:1px solid #333;
	padding:10px; 	
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	box-sizing:content-box;
}
#information table.greenHeading {
	width:100%;	
}
#information table.greenHeading td {
	width:20%;
	border:1px solid #333;
	padding:5px; 	
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	box-sizing:content-box;
}
#information table.greenHeading tr:first-child td, #information table.greenHeading tr:first-child td p{
	background:#016C66;	
	font-size:11px;
	line-height:normal;
	font-weight:normal;
	color:#fff;
}
#information table.greenHeading tr:first-child td h3 {
	color:#fff;
	font-size:17px;
	font-weight:bold;
}

.popUpOverlay {
	display: none;
	background: #333;
	background: rgba(0,0,0,0.5);
	height: 100%;
	width: 100%;
	position: fixed;
	z-index: 88888;
	top: 0;
	left: 0;
}
.popUp {
	display: block;
	background: #016c66;
	color: #FFF;
	font-size: 15px;
	line-height: 150%;
	font-family: LatoBold, Arial, Helvetica, sans-serif;
	position: absolute;
	width: 500px;
	height: 180px;
	margin: -90px 0 0 -250px;
	left: 50%;
	top: 50%;
	z-index: 99999;
	padding: 25px;
	text-align: center;
	box-sizing: border-box;
}
.popUp a {
	background: #efb71d;
	border: none;
	-webkit-box-shadow: 0 8px 6px -6px #333;
	-moz-box-shadow: 0 8px 6px -6px #333;
	box-shadow: 0 8px 6px -6px #333;
	color: #005651;
	display: inline-block;
	font-size:16px;
	line-height:100%;
	font-family:LatoBold, Arial, Helvetica, sans-serif;
	padding: 10px;
	margin:30px 10px;
	text-transform: uppercase;
	width: 100px;
}
.wpsm_panel-group .panel {
    clear: inherit;
    display: block;
    margin: 0;
    overflow: inherit;
    padding: 0;
    position: inherit;
}
.wpsm_panel-group .panel p {
    margin: 0;
    padding: 10px 0;
}
